Subject: RE: A proposal for a link timestamp option for ULE/GSE - Comments?

From: "Allison, Art" <[email-masked]>
Date: Mon, 5 Mar 2007 14:08:01 -0500

<I am not taking a position here in support of or in opposition to the invention of yet another link timestamp.>

I suggest no larger than 5ms tick, unless you do not care about lip-synch,  that is, the RFC will state that this RFC is not intended to support delivery of synchronized audio-video streams of at least 'broadcast' quality.

See IS/191 at http://www.atsc.org/standards/is_findings.html  for broadcast emissions. It recommends a limit of 15 ms for the minimum lead of audio with respect to video, so a 'tick' time that has resolution lower than the limit to be maintained seems problematical as an effective tool. 

<I am not supporting or opposing the invention of yet another link timestamp.>
Art
_____________
Art Allison
Director, Advanced Engineering
Science & Technology
National Association of Broadcasters
1771 N Street, NW
Washington, D.C. 20036
Phone: 202.429.5418
Fax: 202.777.4981
[email-masked]

The National Association of Broadcasters is a trade association that advocates on behalf of more than 8,300 free, local radio and television stations and also broadcast networks before Congress, the Federal Communications Commission and the Courts.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Klaus Würflinger
Sent: Wednesday, February 28, 2007 3:38 AM
To: [email-masked]
Subject: Re: A proposal for a link timestamp option for ULE/GSE - Comments?

Hi Johan,

PCR is defined in ISO/IEC 13818-1 to be 27MHz => 1/27MHz ~ 37ns.
PCR jitter limits are standardised in ETSI TR 101290.
ETSI standards are available for free download at www.etsi.org

Regards,
Klaus

johanfirdi wrote:
> Hi Georgios,
> 
> how do u calculate PCR number come to37 nsec ?. and maximum allowed is 
> 500 nsec.
> Do u have paper for this ?.
> Thanks
> 
> Johan
> 
> Georgios Gardikis wrote:
>> The granularity of the PCR goes down to 37 nsec and the maximum PCR 
>> jitter allowed is 500 nsec.
>> The PCR field is 42 bits, and wraps around every 26 hours (it is an 
>> incremental counter than a distance from midnight).
>> Maybe we could increase the resolution of the proposed timestamp to 
>> be more accurate.
>>
>> George
>>
>> Dr. Georgios Gardikis
>> Associate Researcher
>> NCSR "Demokritos", Institute of Informatics and Telecommunications 
>> Athens 153 10, Greece
>> Tel: +30 210 650 3108
>> Fax: +30 210 653 2175
>>
>>
>>
--
Klaus Würflinger
Multimedia Communications Group
Dept. of Computer Sciences
Paris Lodron University Salzburg
Jakob-Haringer-Str. 2
5020 Salzburg, Austria
T: (+43)662/8044-6332
F: (+43)662/8044-172
E: [email-masked]